#header-wrap {
	position: fixed;
    top: 0px;
	background: url('../images/navigation-bg-belle.png') repeat-x;
	width: 100%;
	height: 82px;
	z-index: 999;
}
ul.navigation li a {
	color: #f4f4f4;
	text-decoration: none;
	font-size: 15px;
	text-shadow: none; /* was 1px 1px 1px #000; */
}
ul.navigation li a:hover {
	color: #dedede;
}